libsmart-comments-perl 1.000005-1 source package in Ubuntu

Changelog

libsmart-comments-perl (1.000005-1) unstable; urgency=low


  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.000005
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (directly link GPL-1, do not reference
    "GNU/Linux" in License paragraphs)
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <email address hidden>  Fri, 20 Sep 2013 13:27:46 +0200

Upload details

Uploaded by:
Debian Perl Group on 2013-09-20
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-22 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libsmart-comments-perl_1.000005-1.dsc 2.2 KiB 02b5ae82af92227582df7972ccc8f3e489859f189836d123eb5c7c31b54a4d54
libsmart-comments-perl_1.000005.orig.tar.gz 15.1 KiB c29c3fadaf0ed0c7be760589dea01f43d1678a0664b1c21a2068dd0eb60675c0
libsmart-comments-perl_1.000005-1.debian.tar.gz 2.5 KiB 48e147209eceaee681b3bbd08a364bf8877e1110d8adce2cc996480934920e0f

Available diffs

No changes file available.

Binary packages built by this source

libsmart-comments-perl: No summary available for libsmart-comments-perl in ubuntu vivid.

No description available for libsmart-comments-perl in ubuntu vivid.